Subject: FW: Pacific Gas and Electric - Transwestern Concerns
From: [email-masked]
To: [email-masked]
Date: Wed, 26 Dec 2001 08:25:31 -0800 (PST)

FYI

 -----Original Message-----
From: 	Cherry, Paul  
Sent:	Tuesday, December 18, 2001 5:43 PM
To:	Harris, Steven; Porter, J. Gregory; Fossum, Drew; Howard, Kevin A.; Hayslett, Rod; Soldano, Louis; Pribble, Dan; Watson, Kimberly; Shafer, John; Lokay, Michelle
Cc:	White, Angela; Lastovica, Karen; Peters, Jerry
Subject:	FW: Pacific Gas and Electric - Transwestern Concerns

In regard to the requests made by PG&E and concern for their Transwestern exposure, the following is my proposed response. Please advise any comments or concerns.

1. The prepayment mechanism remain while PG&E remains in Bankruptcy. It is projected that they would emerge December 2002.

2. Reject the request to post collateral to secure their Capacity Release transactions. We would offer that although TW is presently rated "CC" by the rating agencies we take exception to the rating and have initiated discussions regarding a review. If necessary we would offer the non public financials on TW based upon execution of a Confidentiality Agreement.

3. Reject the request to post collateral as the Indemnification does not prescribe.

I am planning to respond December 19.

Regards.

 -----Original Message-----
From: 	Cherry, Paul  
Sent:	Monday, December 17, 2001 4:12 PM
To:	Cherry, Paul
Subject:	FW: Pacific Gas and Electric - Transwestern Concerns

 -----Original Message-----
From: 	Cherry, Paul  
Sent:	Monday, December 17, 2001 2:08 PM
To:	Porter, J. Gregory
Subject:	RE: Pacific Gas and Electric - Transwestern Concerns

Greg,

In regard to the issues below, I would propose the following responses. The reason for the email is I have received a followup message from Foley @PG&E.

1. PG&E remain on prepay as long as they are operating in Chpt. 11

2. I would decline on the posting of collateral on Capacity Release transactions. We disagree with the Rating Agencies on the downgrade. I would offer the Form 2 and Form 11 for their review and if PG&E would be willing to execute a Confidentiality Agreement, we would provide the non public financials for their reassurance.Kevin Howard is in communication with the Agencies for a review.

3. I would look for your direction on how to respond on the PCB issue.

Also, I am planning on forwarding my responses internally so all will be aware in the event they are contacted by PG&E.

Thanks and Regards.

 -----Original Message-----
From: 	Porter, J. Gregory  
Sent:	Thursday, December 13, 2001 8:58 AM
To:	Cherry, Paul; Fossum, Drew; Soldano, Louis; Howard, Kevin A.; Harris, Steven; Watson, Kimberly; Rapp, Bill
Cc:	Pribble, Dan; Shafer, John
Subject:	RE: Pacific Gas and Electric - Transwestern Concerns

I agree.  Paul lets discuss the obligations TW has with PG&E.  Greg

 -----Original Message-----
From: 	Cherry, Paul  
Sent:	Thursday, December 13, 2001 8:56 AM
To:	Fossum, Drew; Soldano, Louis; Howard, Kevin A.; Harris, Steven; Watson, Kimberly; Rapp, Bill
Cc:	Porter, J. Gregory; Pribble, Dan; Shafer, John
Subject:	RE: Pacific Gas and Electric - Transwestern Concerns

My initial thoughts are that the prepayment requirement remain until PG &E exits Bankruptcy.

 -----Original Message-----
From: 	Fossum, Drew  
Sent:	Wednesday, December 12, 2001 7:30 PM
To:	Soldano, Louis; Cherry, Paul; Howard, Kevin A.
Cc:	Porter, J. Gregory; Pribble, Dan; Shafer, John
Subject:	RE: Pacific Gas and Electric - Transwestern Concerns

what goes around comes around.  I wondered how long it would take them to tell us to take the prepay and shove it up our ___.  Paul--any thoughts?

 -----Original Message-----
From: 	Soldano, Louis  
Sent:	Wednesday, December 12, 2001 7:23 PM
To:	Fossum, Drew
Cc:	Porter, J. Gregory; Pribble, Dan; Shafer, John
Subject:	FW: Pacific Gas and Electric - Transwestern Concerns

you ought to be aware of some of this nonsense...thier lawyer and i are still trading calls on the PCB issue.  I'm not aware of anyhting that would require us to post collateral for the indemnity we gave under the operating agreement.

Danny and John - as you can see there are bigger issues here....
 -----Original Message-----
From: 	Soldano, Louis  
Sent:	Wednesday, December 12, 2001 7:16 PM
To:	Cherry, Paul; Harris, Steven; Watson, Kimberly; Rapp, Bill; Howard, Kevin A.; Porter, J. Gregory
Subject:	RE: Pacific Gas and Electric - Transwestern Concerns

Paul - PG&E is still in bankruptcy - correct????

 -----Original Message-----
From: 	Cherry, Paul  
Sent:	Wednesday, December 12, 2001 7:12 PM
To:	Harris, Steven; Watson, Kimberly; Rapp, Bill; Howard, Kevin A.; Soldano, Louis
Subject:	Pacific Gas and Electric - Transwestern Concerns

 I received a call from Jack Foley from the PG&E Credit Risk area regarding concerns to their exposure from TW. He cited that due to the' CC' S & P rating they had concerns regarding their monthly prepayment to TW of approximately $ 1.8 M, our marketing of their excess capacity, and the Operating Agreement at the interconnect regarding indemnification of the PCB cleanup.
He stated that PG&E has exposure as a result of TW marketing their excess capacity which at present TW has paid PG & E it's portion. However, we are due to remarket in January for their Spring/Summer capacity where we bill, collect and remit to PG &E. Also, he advised that per the Operating Agreement at the interconnect, dated June 27, 1995, there is an indemnification for PCB cleanup and that we pay PG & E $ 300,000 to $ 400,000 per year and the agreement runs to 2007. He added that there is a reaffirmation of the 1995 agreement dated May 28,1999, with Steve and Lou as the signers. 

In order to alleviate their concerns, Foley proposed, 1) TW drop the prepayment requirement and 2) provide security/collateral to secure the remarketing and PCB cleanup.

Please review and advise your comments.

Regards.